cancelar
Mostrar resultados para 
Pesquisar em vez de 
Queria dizer: 
cancel
363
Apresentações
0
Útil
2
Respostas

Cisco Prime Infrastructure - Flash Player EOL needed

atcorreia87
Beginner
Beginner

Hello, 

 

hope this find the community well.

We are trying to be able to access Cisco Prime Infrastructure which is located in a VM Server, but, the only output we get is, Adobe Flash player is needed.

Is there a work around ? Is there any version of the application where flash player is not needed ?

Thanks colleagues.

 

1 Soluções Aceita

Soluções aceites

Bruno Rangel
Advocate
Advocate

Ola

A resposta para sua Pergunta é Sim / Yes check:

https://www.cisco.com/c/en/us/td/docs/net_mgmt/prime/infrastructure/3-10/quick_start/guide/cisco_prime_infrastructure_3_10_quick_start_guide.html#con_1070021

Web Client Requirements

Prime Infrastructure users access the product using a web browser client. Web client requirements are:

  • Hardware—A Mac or Windows 7 or Windows 10 laptop or desktop compatible with one of the following tested and supported browsers:

    • Firefox : Version 91.0 and above

    • Firefox ESR : 68.0 ESR and above

    • Google Chrome - Version 92.0.4515.131 (Official Build) (64-bit) and above

    • Internet Explorer - Version 11.1016.18362.0

  • Display resolution—Prime Infrastructure supports 1366 x 768 or higher, but we recommend that you set the screen resolution to 1600 x 900.

PS: Verifique a sua versão

# show version

#show application

Cheers
Bruno Rangel
Please remember to rate helpful responses using the star bellow and identify helpful or correct answers

Ver solução na publicação original

2 RESPOSTAS 2

Bruno Rangel
Advocate
Advocate

Ola

A resposta para sua Pergunta é Sim / Yes check:

https://www.cisco.com/c/en/us/td/docs/net_mgmt/prime/infrastructure/3-10/quick_start/guide/cisco_prime_infrastructure_3_10_quick_start_guide.html#con_1070021

Web Client Requirements

Prime Infrastructure users access the product using a web browser client. Web client requirements are:

  • Hardware—A Mac or Windows 7 or Windows 10 laptop or desktop compatible with one of the following tested and supported browsers:

    • Firefox : Version 91.0 and above

    • Firefox ESR : 68.0 ESR and above

    • Google Chrome - Version 92.0.4515.131 (Official Build) (64-bit) and above

    • Internet Explorer - Version 11.1016.18362.0

  • Display resolution—Prime Infrastructure supports 1366 x 768 or higher, but we recommend that you set the screen resolution to 1600 x 900.

PS: Verifique a sua versão

# show version

#show application

Cheers
Bruno Rangel
Please remember to rate helpful responses using the star bellow and identify helpful or correct answers

Thanks Bruno.

 

Actually we would have to upgrade the Prime version.

Our current version is 2.2 and does not support Web version without flash.

Thanks mate

Primeiros Passos

Encontre respostas, faça perguntas e conecte-se com nossa comunidade de especialistas da Cisco de todo o mundo.

Estamos felizes por você estar aqui! Participe da conversa, encontre respostas, faça perguntas e conecte-se com sua comunidade.